[Desktop Entry]
Name=Lomiri Dialer App
GenericName=Dialer App
Comment=Dialer application
Keywords=Dialer;Call
Exec=bin/lomiri-dialer-app %u
Icon=lomiri-dialer-app-test.png
Terminal=false
Type=Application
X-Lomiri-Touch=true
